$(function(){
	$('.add').click(function() {
		var basket_content = $('#basket #content');
		var empty_holder = basket_content.children('p');
		var product_name = $(this).parent().parent().children('img').attr('alt'); /* Je sais, c'est très sale */
		var button_html = '<div class="col-md-4"><button class="btn btn-default btn-sm remove">Retirer</button></div>'
		
		if (empty_holder) {
			empty_holder.remove();
		}
		basket_content.append('<div class="basket_element row"><div class="col-md-8">'+product_name+'</div>'+button_html+'</div>')
		$('.remove').click(function() {
			$(this).parent().parent().remove();
			var basket_content = $('#basket #content');
			if (basket_content.children().length == 0) {
				basket_content.append('<p>Panier vide !</p>');
			}
		});
	});
});